Subject: Assigned to Group - problem
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 14 Aug 2020 15:36:26 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  problem Good morning!

Can you look at my history at the Chasco branch this morning?  I have a class running right now, but my screens are blue and I cannot get a picture.  My techs are unsure why this continues to happen.

Please advise if you see something on your end so I know where to look next.

Thank you!!!

                                            Health and Happiness Always!

[Description: YMCA logo]<http://ymcagwc.org/>           Terian SzymCzak
                                 Senior Director | CHASCO and Hutto Family YMCA's
                                 P: 512.615.5567 F: 512.244.7381 E: [email-masked]<mailto:[email-masked]>
                                 ymcagwc.org<http://ymcagwc.org/> | The Y. So Much More(tm)

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3845